Gumax DD and PHP 5.3.x

If you are having problems with GuMax, post here.

Gumax DD and PHP 5.3.x

Postby krabina » September 4th, 2012, 10:22 am

Hi,

since my webhoster upgraded from PHP 5.2 to 5.3 I get the message displayed

"Deprecated: Function split() is deprecated in ../skins/GuMaxDD.php on line 479"

How can I get rid of this?

regards,
Bernhard
User avatar
krabina
Rank 4
Rank 4
 
Posts: 20
Joined: June 8th, 2009, 7:14 am

Return to GuMax Troubleshooting and Problems

Who is online

Users browsing this forum: No registered users and 1 guest

cron